/*1599 to 1440 */
@media (max-width: 1599px) {

}
/*1599 to 1440 */

/*1439 to 1360 */
@media (max-width: 1439px) {

}
/*1439 to 1360 */

/*1259 to 1200 */
@media (min-width: 1200px) and (max-width: 1259px) {



}
/*1259 to 1200 */

/*1199 to 1152 */
@media (min-width: 1152px) and (max-width: 1199px) {
	
}
/*1199 to 1152 */

/*1151 to 1024 */
@media (min-width: 1024px) and (max-width: 1151px) {


}
/*1151 to 1024 */

/*1023 to 992 */
@media (min-width: 992px) and (max-width: 1023px) {


}
/*1023 to 992 */

/*991 to 970 */
@media (min-width: 970px) and (max-width: 991px) {
	

}
/*991 to 970 */

/*969 to 800 */
@media (min-width: 800px) and (max-width: 969px) {
  

}
/*969 to 800 */

/*799 to 768 */
@media (min-width: 768px) and (max-width: 799px) {
	
	
}
/*799 to 768 */

/*767 to 736 */
@media (min-width: 736px) and (max-width: 767px) {


}
/*767 to 736 */

/*735 to 667 */
@media (min-width: 667px) and (max-width: 735px) {


}
/*735 to 667 */

/*1540 & above  */
@media (min-width: 1800px) and (max-width: 2000px) {

}

/*1540 & above  */
@media (min-width: 1600px) and (max-width: 1799px) {

}

/*1540 & above  */
@media (min-width: 1540px) and (max-width: 1599px) {
	
}

/*1400 & above  */
@media (min-width: 1382px) and (max-width: 1539px) {
	
}

/*1200 & above screens */
@media (min-width: 1200px) {

}

/*1200 & above screens */
@media (min-width: 1200px) and (max-width: 1381px) {

}



/*414 to 450*/
@media (min-width: 1366px) {

}
/*414 to 450*/




/*413 to 375*/
@media (min-width: 1200px) and (max-width : 1365px) {
   
}
/*413 to 375*/

/*374 to 320*/
@media (min-width: 992px) and (max-width : 1199px) {

}

@media (min-width: 768px) and (max-width : 991px){
    

}

@media (min-width: 576px) and (max-width : 767px){
    
}


@media (min-width: 320px) and (max-width : 575px) {


}

@media (min-width: 485px) and (max-width: 575px) {

}


@media (min-width: 368px) and (max-width: 575px) {

}


/*320px to 767px*/ 
@media (min-width: 320px) and (max-width: 767px) {

	
}

    
    
    
    
    
    